﻿<!DOCTYPE html>
<html lang="en">


<head>
 <meta charset="UTF-8">
 <title>mb rabotaet</title>
</head>

<body> 

 
    <ol> 
   <li> <a href="http://example.com"> Абсолютная гиперсылка на главную страницу example </a>
   </li>
 
   <li> <a href="https://www.example.com">https://www.example.com </a>
   </li>
   <li>
      <a href="ftp://qwerty:ytrewq@192.168.1.66/">
      Ссылка на файл ftp без авторизации  </a>
   </li>
   <li>
      <a href="ftp://user:pass123@tavalik.ru/Temp/file%20new.txt">
      Ссылка на файл ftp с авторизацией .txt</a>
   </li>
   <li>
         

       <a href="/primer.html#new1">ссылку на фрагмент страницы некоторого сайта </a> <br>
       </li>

   <li>
    <a href="pomogite.html#down">vniz </a> <br>
   </li>
   <li>
<a href="https://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0?product=socks&color=blue">
Ссылка с двумя параметрами url   </a>
   </li>
<li>
   <ul>
   <li> <a href="https://youtube.com/" title= " youtube123 ">Ссылка 1 c title</a>
   </li>
     <li> <a href="https://www.youtube.com/feed/trending" title= " trending "> <br>Ссылка 2 c title<br> </a>
     </li>
   </ul>

</li>


<li>
<a> https://youtube.com/ </a>

</li>
<li>

   <a href=""> Ссылка с пустым href </a>
</li>

<li>
<a href="https://google.com" rel="nofollow">
Запрещенная ссылка</a>
</li>
<li>

<a href="https://google.com"><noindex> Ссылка запрещенная по индексу</noindex></a> 
</li>

<li>
   <p>
      Текст содержащий <a href="https://google.com">ссылку</a>
   </p>
</li>

<li>
   <a href="https://mirpozitiva.ru/uploads/posts/2016-08/1472043884_02.jpg">
   <img src="https://mirpozitiva.ru/uploads/posts/2016-08/1472043884_02.jpg" width= " 200 " height= " 200 " alt= " art "></a>
   
</li>

<li>
   <p>
      прямоугольная и круглая ссылка </p>
      <img src="https://miroslavs.com/wp-content/uploads/2012/08/12.png" width= " 150 " height= " 150 " usemap= " #box ">
      <map name="box">
<area shape="rect" coords="0,0,75,75" href="https:google.com" title= " Красный ">
<area shape="rect" coords="0,75,75,150" href="https://yandex.com" title= " Синий ">
<area shape="rect" coords="75,0,150,75" href="https://vk.com" title= " Зеленый ">
<area shape="rect" coords="75,75,150,150" href="https://youtube.com" title= " Желтый ">
      </map>
</li>
   <ul>
    <li>  <img src="http://mirpozitiva.ru/uploads/posts/2016-08/1472042805_21.jpg" width= " 200 " height= " 200 " usemap= " #dd "></li>
<map name= " dd ">
   <area shape= " circle " coords= " 110,110,30 " href="https://www.alltime.ru/watch/filter/shop:shop-krasnodar/" title= " chasiki ">
</map>
   </ul>
   <li>
      <a href="pomogite.html"> Oтносительная на страницу в текущем каталоге</a>
   </li>

   <li>
<a href="about/ds.html"> Oтносительная на страницу в каталоге about</a>
   </li>
   <li>
<a href="../ds1.html"> Oтносительная на страницу в каталоге на уровень выше</a>
   </li>
   <li>
<a href="../../ds2.html"> Oтносительная на страницу каталоге на два уровня выше</a>
   </li>
<li>
<a href="https://bit.ly/ID7AM5">Сокращенная ссылка на Ютюб </a>
</li>
<li>
 <a href="https://bit.ly/2d2J0XW"> Фильмы ютюба (Сокращенная ссылка) </a>
</li>
    </ol>
    <h1> Форма
    </h1>
<form action ="URL" method="POST">
   <label>
      Текстовое поле:<br/>
      <input name="field-name-1"
      value="privet!"/>

   </label><br/>

   <lable>
      Текстовое поле email:<br/>
      <input name="field-email"
      value="@mail.ru"
      type="email"/>
   </lable>
   <br/>

   <label>
         Текстовое поле даты:<br />
         <input name="field-date"
           value="18.09.2019"
           type="date" />
       </label><br />


<label>
       Пол:<br />
      <input type="radio" checked="checked"
        name="ww-1" value="Значение1" />
        Мужской</label>
      <label>
         <input type="radio"
        name="ww-1" value="Значение2" />
        Женский </label><br />
       
        <label>
        favourite color:<br />
      <input type="radio" checked="checked"
        name="gg-2" value="Значение1" />
        beloe? </label>
        <input type="radio" checked="checked"
        name="gg-2" value="Значение2" />
        chernoe?</label><br/>

        <label>
            Список  с множественным выбором:
            <br />
            <select name="field-name-3"
              multiple="multiple">
              <option value="1">с одеялом</option>
              <option value="2">без подушки</option>
              <option value="3">на полу</option>
            </select>
          </label><br />

          <label>
               Многострочное текстовое поле: <br />
               <textarea name="field-name-2">Биография:</textarea>
             </label><br />
        
             <label>
                  Список (checkbox):<br />
                  <select name="field-name-3">
                    <option value="Значение1">норм?</option>
                    <option value="Значение2" selected="selected">А вот так?</option>
                    <option value="Значение3">Теперь лучше?</option>
                  </select>
                </label><br />

                Кнопка отправки формы:
                <input type="submit" value="Отправить" />
              </form>
          



</form>
<a id="down"></a>

</html>